# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  payment_type: MyString
  amount: 9.99
  check_number: MyString
  check_bank: MyString
  payplug_payment_id: MyString
  payplug_card_id: MyString
  payplug_card_expiry_month: MyString
  payplug_card_expiry_year: MyString
  payplug_card_last_number: MyString
  paid_at: 2015-12-08 21:16:31
  tr_canceled: false

two:
  payment_type: MyString
  amount: 9.99
  check_number: MyString
  check_bank: MyString
  payplug_payment_id: MyString
  payplug_card_id: MyString
  payplug_card_expiry_month: MyString
  payplug_card_expiry_year: MyString
  payplug_card_last_number: MyString
  paid_at: 2015-12-08 21:16:31
  tr_canceled: false
